## golang-github-hanwen-go-fuse 0.0~git20150627.0.324ea17

=== benchmark/Makefile ===
cstatfs: statfs.cc
	g++ -O2 -Wall -std=c++0x $< `pkg-config fuse --cflags --libs` -o $@
