=== debian/changelog ===
golang-github-hanwen-go-fuse (0.0~git20150627.0.324ea17-1) unstable; urgency=low

  * Initial release (Closes: #718273)

 -- Julian Gilbey <jdg@debian.org>  Sun, 13 Sep 2015 11:21:10 +0100
