=== debian/control ===
Source: golang-github-hanwen-go-fuse
Section: devel
Priority: extra
Maintainer: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/hanwen/go-fuse
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hanwen-go-fuse.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hanwen-go-fuse.git

Package: golang-github-hanwen-go-fuse-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Built-Using: ${misc:Built-Using}
Description: Native Go bindings for the FUSE kernel module
 This package offers native Go bindings for FUSE, and has several features:
 .
  * High speed: as fast as libfuse using the gc compiler for single
    threaded loads.
 .
  * Supports in-process mounting of different FileSystems onto
    subdirectories of the FUSE mount.
 .
  * Supports 3 interfaces for writing filesystems:
    - PathFileSystem: define filesystems in terms path names.
    - NodeFileSystem: define filesystems in terms of inodes.
    - RawFileSystem: define filesystems in terms of FUSE's raw
      wire protocol.
 .
  * Both NodeFileSystem and PathFileSystem support manipulation of true
    hardlinks.
 .
 The package also includes two fleshed out examples, zipfs and unionfs.
