=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/hanwen/go-fuse
export DH_GOLANG_EXCLUDES := example
export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang
	rm -rf debian/golang-github-hanwen-go-fuse-dev/usr/bin
	rm -rf debian/golang-github-hanwen-go-fuse-dev/usr/share/gocode/src/github.com/hanwen/go-fuse/example
	rm -f debian/golang-github-hanwen-go-fuse-dev/usr/share/gocode/src/github.com/hanwen/go-fuse/LICENSE
	rm -f debian/golang-github-hanwen-go-fuse-dev/usr/share/gocode/src/github.com/hanwen/go-fuse/README
	rm -f debian/golang-github-hanwen-go-fuse-dev/usr/share/gocode/src/github.com/hanwen/go-fuse/CONTRIBUTING
	rm -f debian/golang-github-hanwen-go-fuse-dev/usr/share/gocode/src/github.com/hanwen/go-fuse/.gitignore
	rm -f debian/golang-github-hanwen-go-fuse-dev/usr/share/gocode/src/github.com/hanwen/go-fuse/all.bash

override_dh_auto_test:
	# Can't test on autobuilders, so don't run the tests.
