## golang-github-hanwen-go-fuse 0.0~git20161210.0.6c2b7d8

=== debian/changelog ===
golang-github-hanwen-go-fuse (0.0~git20161210.0.6c2b7d8-2) unstable; urgency=medium

  * Change run-time dependency to golang-any too, completing the change
    introduced in the previous version

 -- Julian Gilbey <jdg@debian.org>  Sun, 11 Dec 2016 10:56:37 +0000

golang-github-hanwen-go-fuse (0.0~git20161210.0.6c2b7d8-1) unstable; urgency=medium

  [ Julian Gilbey ]

  * Update to latest upstream version
  * Depend on golang-any for the build dependency instead of golang-go to
    allow building on other architectures, with thanks to Dave Steele
    (Closes: #847476)

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Julian Gilbey <jdg@debian.org>  Sat, 10 Dec 2016 21:37:55 +0000
