=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Julian Gilbey <jdg@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go
-Standards-Version: 3.9.6
+               golang-any
+Standards-Version: 3.9.8
 Homepage: https://github.com/hanwen/go-fuse
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hanwen-go-fuse.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hanwen-go-fuse.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hanwen-go-fuse.git
 
 Package: golang-github-hanwen-go-fuse-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go
+         golang-any
 Built-Using: ${misc:Built-Using}
 Description: Native Go bindings for the FUSE kernel module
  This package offers native Go bindings for FUSE, and has several features:
