=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DH_GOPKG := github.com/hanwen/go-fuse
-export DH_GOLANG_EXCLUDES := example
+export DH_GOLANG_EXCLUDES := example test
 export DH_GOLANG_INSTALL_ALL := 1
 
 %:
