## golang-github-hanwen-go-fuse 0.0~git20170609.0.5690be4

=== debian/changelog ===
golang-github-hanwen-go-fuse (0.0~git20170609.0.5690be4-1) unstable; urgency=medium

  * New upstream version
  * Fix building on arm64 and other arches with different page sizes
    (closes: #863994, #864007)

 -- Julian Gilbey <jdg@debian.org>  Wed, 14 Jun 2017 20:01:10 +0100
