## golang-github-hanwen-go-fuse 0.0~git20171124.0.14c3015

=== debian/changelog ===
golang-github-hanwen-go-fuse (0.0~git20171124.0.14c3015-4) unstable; urgency=medium

  * Switch Maintainer and Uploaders fields around: now the maintainer is
    the pkg-go team.

 -- Julian Gilbey <jdg@debian.org>  Fri, 09 Feb 2018 09:43:53 +0000

golang-github-hanwen-go-fuse (0.0~git20171124.0.14c3015-3) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:23:53 +0100

golang-github-hanwen-go-fuse (0.0~git20171124.0.14c3015-2) unstable; urgency=medium

  * Add golang-golang-x-sys-dev to -dev package Depends (closes: #887737)
  * Add Debian Go Packaging Team to Uploaders

 -- Julian Gilbey <jdg@debian.org>  Fri, 19 Jan 2018 15:54:02 +0000

golang-github-hanwen-go-fuse (0.0~git20171124.0.14c3015-1) unstable; urgency=medium

  * New upstream version
  * Great help from Felix Lechner <felix.lechner@lease-up.com> in
    preparing this new release - thanks Felix!  Most of the changes below
    are due to Felix
  * Installing README.md instead of README
  * Use debhelper compat level 11
  * Set Standards-Version: 4.1.3; only change required was to set Priority
    to optional from extra
  * Updated copyright

 -- Julian Gilbey <jdg@debian.org>  Tue, 09 Jan 2018 00:33:25 +0000
