=== debian/control ===
--- 
+++ 
@@ -1,20 +1,25 @@
 Source: golang-github-hanwen-go-fuse
 Section: devel
-Priority: extra
-Maintainer: Julian Gilbey <jdg@debian.org>
-Build-Depends: debhelper (>= 9),
+Priority: optional
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Julian Gilbey <jdg@debian.org>,
+           Michael Stapelberg <stapelberg@debian.org>
+Build-Depends: debhelper (>= 11),
                dh-golang,
-               golang-any
-Standards-Version: 3.9.8
+               golang-any,
+               golang-golang-x-sys-dev
+Standards-Version: 4.1.3
 Homepage: https://github.com/hanwen/go-fuse
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hanwen-go-fuse.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hanwen-go-fuse.git
+XS-Go-Import-Path: github.com/hanwen/go-fuse
 
 Package: golang-github-hanwen-go-fuse-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-any
+         golang-any,
+         golang-golang-x-sys-dev	 
 Built-Using: ${misc:Built-Using}
 Description: Native Go bindings for the FUSE kernel module
  This package offers native Go bindings for FUSE, and has several features:
