=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,14 @@
 #!/usr/bin/make -f
 
-export DH_GOPKG := github.com/hanwen/go-fuse
 export DH_GOLANG_EXCLUDES := example test
 export DH_GOLANG_INSTALL_ALL := 1
 
 %:
 	dh $@ --buildsystem=golang --with=golang
 
+# The .gitignore files should probably not be in the .orig.tar.xz tarball
+# anyway, but in case they are, we'll make sure we delete the .gitignore
+# files
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=golang
 	rm -rf debian/golang-github-hanwen-go-fuse-dev/usr/bin
@@ -15,6 +17,7 @@
 	rm -f debian/golang-github-hanwen-go-fuse-dev/usr/share/gocode/src/github.com/hanwen/go-fuse/README
 	rm -f debian/golang-github-hanwen-go-fuse-dev/usr/share/gocode/src/github.com/hanwen/go-fuse/CONTRIBUTING
 	rm -f debian/golang-github-hanwen-go-fuse-dev/usr/share/gocode/src/github.com/hanwen/go-fuse/.gitignore
+	rm -f debian/golang-github-hanwen-go-fuse-dev/usr/share/gocode/src/github.com/hanwen/go-fuse/fuse/.gitignore
 	rm -f debian/golang-github-hanwen-go-fuse-dev/usr/share/gocode/src/github.com/hanwen/go-fuse/all.bash
 
 override_dh_auto_test:
