## golang-github-hanwen-go-fuse 0.0~git20180807.0.95c6370

=== debian/changelog ===
golang-github-hanwen-go-fuse (0.0~git20180807.0.95c6370-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)
  * Gbp-Dch: Ignore

  [ Felix Lechner ]
  * New upstream version 0.0~git20180807.0.95c6370
  * Set Standards-Version: 4.1.5
  * Added debian/watch under git mode (please adjust branch name)
  * Switched to secure URI for copyright format
  * Removed trailing whitespace from debian/control
  * Removed Built-Using: from debian/control

  [ Julian Gilbey ]
  * Update Standards-Version to 4.2.0
  * No longer install documentation under /usr/share/gocode

 -- Julian Gilbey <jdg@debian.org>  Wed, 22 Aug 2018 19:19:12 +0100
