=== debian/watch ===
version=3

opts=mode=git,uversionmangle=s/_git/~git/, \
https://github.com/hanwen/go-fuse.git \
refs/tags/master/(.*) debian uupdate
