## golang-github-hanwen-go-fuse 0.0~git20180810.95c6370

=== debian/changelog ===
golang-github-hanwen-go-fuse (0.0~git20180810.95c6370-1) unstable; urgency=medium

  * Corrected upstream version number to 0.0~git20180810.95c6370 (also now
    following the Go Packaging Team numbering convention more precisely)
  * Fixed watch file

 -- Julian Gilbey <jdg@debian.org>  Thu, 23 Aug 2018 23:18:17 +0100
