=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/hanwen/go-fuse
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hanwen-go-fuse.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hanwen-go-fuse.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hanwen-go-fuse
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hanwen-go-fuse.git
 XS-Go-Import-Path: github.com/hanwen/go-fuse
 
 Package: golang-github-hanwen-go-fuse-dev
@@ -19,8 +19,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-any,
-         golang-golang-x-sys-dev	 
-Built-Using: ${misc:Built-Using}
+         golang-golang-x-sys-dev
 Description: Native Go bindings for the FUSE kernel module
  This package offers native Go bindings for FUSE, and has several features:
  .
