=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_EXCLUDES := example test
-export DH_GOLANG_INSTALL_ALL := 1
+export DH_GOLANG_INSTALL_EXTRA := benchmark/Makefile benchmark/testpaths.txt \
+	benchmark/testpaths.txt zipfs/test.zip
 
 %:
 	dh $@ --buildsystem=golang --with=golang
