## golang-github-hanwen-go-fuse 0.0~git20181027.c029b69

=== debian/changelog ===
golang-github-hanwen-go-fuse (0.0~git20181027.c029b69-1) unstable; urgency=medium

  [ Julian Gilbey ]
  * Simplify debian/rules now that DH_GOLANG_INSTALL_EXTRA is used
  * New(er) upstream version 0.0_git20181027.c029b69

  [ Felix Lechner ]
  * New upstream version /0.0_git20181015.a53ed6b
  * Update Standards-Version: to 4.2.1

 -- Julian Gilbey <jdg@debian.org>  Mon, 29 Oct 2018 19:50:16 +0000
