## golang-github-hanwen-go-fuse 0.0~git20190214.58dcd77

=== debian/changelog ===
golang-github-hanwen-go-fuse (0.0~git20190214.58dcd77-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Fri, 15 Feb 2019 14:40:38 +0000
