=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/hanwen/go-fuse
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hanwen-go-fuse
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hanwen-go-fuse.git
