=== debian/watch ===
version=4

opts=mode=git, \
  https://github.com/hanwen/go-fuse \
  heads/master
