## golang-github-hanwen-go-fuse 2.0.3

=== debian/changelog ===
golang-github-hanwen-go-fuse (2.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Adopt new versioning scheme from upstream
  * Adjust d/watch file for new versioning scheme (hardcode dots for conflict)
  * Bump Standards-Version to 4.5.0
  * Bump debhelper compat to 13
  * Add Rules-Requires-Root: no to d/control
  * Add Repository and Repository-Browse to d/upstream/metadata

 -- Felix Lechner <felix.lechner@lease-up.com>  Sun, 17 May 2020 12:42:14 -0700
