=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Julian Gilbey <jdg@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev
-Standards-Version: 4.2.1
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://github.com/hanwen/go-fuse
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hanwen-go-fuse
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hanwen-go-fuse.git
