## golang-github-hanwen-go-fuse 2.1.0+git20220112.f57e95b

=== debian/changelog ===
golang-github-hanwen-go-fuse (2.1.0+git20220112.f57e95b-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Standards-Version: 4.6.0.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 04 May 2022 21:34:51 +1000
