=== debian/control ===
--- 
+++ 
@@ -3,13 +3,17 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Julian Gilbey <jdg@debian.org>,
+           Dmitry Smirnov <onlyjob@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev
+# tests
+#    ,golang-golang-x-sync-dev <nocheck>
+#    ,golang-github-kylelemons-godebug-dev <nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/hanwen/go-fuse
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hanwen-go-fuse
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hanwen-go-fuse.git
