## golang-github-hanwen-go-fuse 2.1.0+git20220822.58a7e14

=== debian/changelog ===
golang-github-hanwen-go-fuse (2.1.0+git20220822.58a7e14-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #948241, #961251)
  * Change section to devel

 -- Julian Gilbey <jdg@debian.org>  Mon, 29 Aug 2022 21:39:55 +0100
