=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-hanwen-go-fuse
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Julian Gilbey <jdg@debian.org>,
@@ -9,11 +9,8 @@
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev
-# tests
-#    ,golang-golang-x-sync-dev <nocheck>
-#    ,golang-github-kylelemons-godebug-dev <nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/hanwen/go-fuse
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hanwen-go-fuse
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hanwen-go-fuse.git
@@ -23,8 +20,8 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-any,
          golang-golang-x-sys-dev
+Multi-Arch: foreign
 Description: Native Go bindings for the FUSE kernel module
  This package offers native Go bindings for FUSE, and has several features:
  .
