## golang-github-hanwen-go-fuse 2.4.2

=== debian/changelog ===
golang-github-hanwen-go-fuse (2.4.2-3) unstable; urgency=high

  * Team upload.
  * Fix build failures on mips for dependant packages, Closes: #1069310

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 15 May 2024 06:40:12 -0400

golang-github-hanwen-go-fuse (2.4.2-2) unstable; urgency=medium

  * Team Upload.
  * Backport upstream patch to fix FTBFS on i386 (Closes: #1061659)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 09 Feb 2024 23:30:50 +0530

golang-github-hanwen-go-fuse (2.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.2
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 28 Dec 2023 16:50:22 +0530
