=== debian/changelog ===
golang-github-hanwen-go-fuse (2.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.8.0.
    - Drop upstream patches.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Sat, 06 Sep 2025 19:45:34 -0400
